.text-center{text-align: center}
.wg-container{width: 1920px; margin: 0 auto;}
.img-fluid {max-width: 100%;height: auto;width: 100%;}
.top-banner{max-height: 600px;overflow: hidden; position: relative}
.tbanner-des {
    position: absolute;
    z-index: 999;
    bottom: 5%;
}
.wg-margin-bottom,.wp-margin-bottom{margin-bottom: 40px}
.wg-page-banner{max-height: 600px;overflow: hidden;margin-bottom: 40px}
.wg-page-banner{position: relative}
.wg-page-block-content {
    z-index: 5;
    background-color: rgba(20, 20, 10, 0.64);
    font-family: Open Sans;
    visibility: visible;
    border-color: rgb(103, 107, 109);
    border-style: none;
    margin: 0px;
    border-radius: 0px;
    padding: 24px 10px;
    height: auto;
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: normal;
    width: 50%;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    transform-origin: 50% 50%;
    opacity: 1;
    transform: perspective(600px);
}
.wg-mask{
    border-width: 136px 136px 136px 0px;
    border-left-style: solid;
    border-left-color: transparent;
    border-top-color: rgba(20, 20, 10, 0.64);

    width: 0;
    height: 0;
    border-right: 100px solid transparent;
    border-top: 136px solid rgba(20, 20, 10, 0.64);
    position: absolute;
    left: 100%;
    top: 0;

    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.wg-mask-bottom{
    border-width: 136px 136px 136px 0px;
    border-left-style: solid;
    border-left-color: transparent;
    border-bottom-color: rgba(20, 20, 10, 0.64);

    width: 0;
    height: 0;
    border-right: 150px solid transparent;
    border-bottom: 136px solid rgba(20, 20, 10, 0.64);
    position: absolute;
    left: 100%;
    top: 0;

    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.wg-page-block-title {margin-top: 24px;font-size: 2rem;}
.wp-inner-container{width: 1250px;margin: 0 auto}
.wg-inner-content{margin-top: 40px; margin-bottom: 40px}
.wg-page-list-img{ margin-bottom: 24px}
.wg-page-list-block{margin-bottom: 40px}

/*banner buttons*/
.wg-page-block-content-center {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 60%;
    bottom: 10%;
    z-index: 8;
}
.wg-page-block-title-center {
    font-size: 40px;
    line-height: 2.7rem;
    font-weight: 400;
    padding: 16px 0;
    color: #dce1e8;
}
.wg-top-banner-bottons {
    position: absolute;
    top: 35%;
    right: 2%;
}
.wg-top-banner-bottons-block {
    margin-bottom: 30%;
    z-index: 6;
    font-family: Open Sans;
    cursor: pointer;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    visibility: visible;
    text-align: center;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 20px;
    border-color: transparent;
    border-radius: 5px;
    padding: 3px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: normal;
    width: 170px;
    height: 66px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    transform-origin: 85px 33px;
    opacity: 1;
    transform: perspective(600px);
    border-width: 0px;
    border-style: none;
}
.wg-top-banner-bottons-block a{color: white; text-decoration: none}
.wg-top-banner-bottons-block a:hover{color: rgba(255, 255, 255, 0.82)}
@media (max-width: 1200px) { .wg-container{width: 100%;} .top-banner{max-width: 100%;width: 100%;}  }
@media (max-width: 1024px) {
    .wg-inner-container {
        width: 94%;
    }
    .wg-page-block-content{width: 100%}
    .wg-page-block-content-center {
        right: unset;
    }
}
@media (max-width: 991px) {
    .wg-page-block-content{width: 100%}
    .wg-page-block-title {line-height: 40px;}
    /*banner buttons*/
    .wg-page-block-content-center {
        width: 75%;
    }
    .wg-top-banner-bottons {
        top: 25%;
    }
    .wg-top-banner-bottons-block {
        margin-bottom: 15%;
    }
}
@media screen and (max-width: 800px){
    .masthead.inline-header.right.widgets.show-mobile-logo {background-color: rgba(0, 0, 0, 0.6) !important;}
}
@media (max-width: 767px) {
    .wg-page-block-content {
        position: relative;
        line-height: 33px;
        top: -7px;
    }
    /*banner buttons*/
    .wg-page-block-content-center {
        width: 100%;
        top: -7px;
        position: relative;
        background: #000000b8;
    }
    .wg-top-banner-bottons-block {
        margin-bottom: 10px;
    }
    .wg-top-banner-bottons {
        top: 25%;
    }
    .wg-page-block-title-center {
        font-size: 24px;
        line-height: 1.7rem;
    }
    .wg-top-banner-bottons-block {
        height: auto;
    }
}
